@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center
}
A.blue:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
} 
A.blue:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
}
A.blue:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#92CDDC;
	text-decoration:none;
}
A.blue:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#92CDDC;
	text-decoration:none;
} 
.ArialBlue11 {
	color: #FF9900;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ArialWhite11Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}
#footer {
	height: 230px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
}

#shadow {
	background-image: url(../images/splash_bg.jpg);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	background-position: center top;
	height: auto;
}
#header {
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	clip: rect(auto,auto,auto,auto);
}
#splash {
	background-image: url(../images/splash_bg_centre.jpg);
	background-repeat: repeat-x;
	height: auto;
}


p {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #61B6CC;
	text-align: left;
	font-weight: bolder;
	line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #61B6CC;
	font-weight: bold;
	text-align: left;
}

a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	text-align: left;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: left;
}
a.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
}

a.p:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.p:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #61B6DD;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.p:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
}

a img {
	border: none;
}
a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
a.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
